» Ubuntu » Пакети

Error

two or more packages specified (ktip hardy-updates)